Subject: Trainer Candidate - Anoli Singh
From: Anoli Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 04:28:37 -0400

| | Tech Support Test

Name | Anoli Singh
E-mail | [email-masked]
Phone Number | (+91) 9919824661
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Unacademy | Business consultant | | 45000
Previous Employer 1 | Paisa Bazaar | Team Lead | 30 May | 36500
Previous Employer 2 | Indifi | Relationship manager | 2 September | 31500

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have some experience in leading team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | If I talk about most difficult when I was given team of 15 people and new process of indusind started in paisa Bazaar , full responsibility was on me to manage and also setup the process . I took the challenge and performed exceptional.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Difference between a good and great customer service is you have to be not only ready to solve their problem but also be empathetic towards them. You have to show that their problem is taken very seriously and also is  great value
What according to you makes you a good candidate for this position? | Because i find myself experienced in the same genre. I have handled team upto 20 people and also I love nurturing my team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |